[Jpackage-commits] dist/maven-doxia/JPP-6 maven-doxia.spec, 1.38, 1.39

David Walluck david at ryu.zarb.org
Wed Oct 12 07:21:33 CEST 2011


Update of /home/projects/jpackage/cvs/dist/maven-doxia/JPP-6
In directory ryu.zarb.org:/tmp/cvs-serv11992

Modified Files:
	maven-doxia.spec 
Log Message:
- update (B)R

Index: maven-doxia.spec
===================================================================
RCS file: /home/projects/jpackage/cvs/dist/maven-doxia/JPP-6/maven-doxia.spec,v
retrieving revision 1.38
retrieving revision 1.39
diff -C 2 -d -r1.38 -r1.39
*** maven-doxia.spec	12 Oct 2011 05:12:30 -0000	1.38
--- maven-doxia.spec	12 Oct 2011 05:21:30 -0000	1.39
***************
*** 59,118 ****
  Patch6:         maven-doxia-doxia-maven-plugin.patch
  Patch7:         maven-doxia-module-fo-pom.patch
! Requires(post):   jpackage-utils
  Requires(postun): jpackage-utils
- Requires:       classworlds
- Requires:       apache-commons-collections
- Requires:       apache-commons-logging
- Requires:       apache-commons-validator
  Requires:       jpackage-utils
! Requires:       junit
! Requires:       oro
  Requires:       plexus-container-default
! Requires:       plexus-i18n
  Requires:       plexus-utils
! Requires:       plexus-velocity
! Requires:       velocity
! Requires:       itext
! Requires:       jakarta-commons-configuration
! Requires:       xmlgraphics-fop
! BuildRequires:  jpackage-utils >= 0:1.7.5
  BuildRequires:  ant >= 0:1.7.1
  BuildRequires:  ant-nodeps
! %if %with maven
! BuildRequires:  maven2 >= 0:2.0.8
  BuildRequires:  maven2-plugin-compiler
- BuildRequires:  maven2-plugin-install
  BuildRequires:  maven2-plugin-jar
  BuildRequires:  maven2-plugin-javadoc
  BuildRequires:  maven2-plugin-resources
  BuildRequires:  maven2-plugin-site
- BuildRequires:  maven2-plugin-assembly
  BuildRequires:  maven-plugin-tools
- BuildRequires:  maven-surefire-maven-plugin
  BuildRequires:  maven-surefire-provider-junit
- BuildRequires:  plexus-maven-plugin 
- ##BuildRequires:  qdox161
- BuildRequires:  modello-maven-plugin 
- ##BuildRequires:  plexus-xmlrpc >= 0:1.0-0.b4.3
- BuildRequires:  plexus-cdc 
- BuildRequires:  excalibur-avalon-framework
- BuildRequires:  apache-commons-parent
  %endif
- BuildRequires:  classworlds
- BuildRequires:  apache-commons-collections
- BuildRequires:  apache-commons-logging
- BuildRequires:  apache-commons-validator
- BuildRequires:  junit
- BuildRequires:  oro
- ##BuildRequires:  plexus-container-default
- BuildRequires:  plexus-cli
- BuildRequires:  plexus-i18n
- BuildRequires:  plexus-utils
- BuildRequires:  plexus-velocity
- BuildRequires:  velocity
- BuildRequires:  itext
- BuildRequires:  xml-commons-jaxp-1.3-apis
- BuildRequires:  jakarta-commons-configuration
- BuildRequires:  xmlgraphics-fop
  BuildArch:      noarch
  BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root
--- 59,115 ----
  Patch6:         maven-doxia-doxia-maven-plugin.patch
  Patch7:         maven-doxia-module-fo-pom.patch
! Requires(post): jpackage-utils
  Requires(postun): jpackage-utils
  Requires:       jpackage-utils
! Requires:       itext >= 0:1.4
! Requires:       jakarta-configuration >= 0:1.4
! Requires:       log4j >= 0:1.2.12
! Requires:       maven2 >= 0:2.0
! Requires:       maven-shared-doxia-tools >= 0:1.0.1
! Requires:       xmlgraphics-fop >= 0:0.9.5
  Requires:       plexus-container-default
! # XXX: 1.0-beta-6
! Requires:       plexus-i18n >= 0:1.0
  Requires:       plexus-utils
! Requires:       xerces-j2 >= 0:2.8.1
! Requires:       xml-commons-jaxp-1.1-apis
! BuildRequires:  itext >= 0:1.4
! BuildRequires:  jakarta-configuration >= 0:1.4
! BuildRequires:  maven2 >= 0:2.0
! BuildRequires:  maven-shared-doxia-tools >= 0:1.0.1
! BuildRequires:  xmlgraphics-fop >= 0:0.9.5
! BuildRequires:  plexus-container-default
! # XXX: 1.0-beta-6
! BuildRequires:  plexus-i18n >= 0:1.0
! BuildRequires:  plexus-utils 
! BuildRequires:  xerces-j2 >= 0:2.8.1
! BuildRequires:  xml-commons-jaxp-1.1-apis
! %if %without maven
  BuildRequires:  ant >= 0:1.7.1
  BuildRequires:  ant-nodeps
! %else
! BuildRequires:  maven2-plugin-shade
! BuildRequires:  junit >= 0:3.8.2
! BuildRequires:  maven2 >= 0:2.0
  BuildRequires:  maven2-plugin-compiler
  BuildRequires:  maven2-plugin-jar
+ BuildRequires:  maven2-plugin-surefire
+ BuildRequires:  maven-shared-doxia-tools >= 0:1.0.1
+ BuildRequires:  modello-maven-plugin
+ # XXX: 1.0-beta-6
+ BuildRequires:  plexus-i18n >= 0:1.0
+ BuildRequires:  plexus-maven-plugin
+ BuildRequires:  plexus-utils
+ BuildRequires:  xerces-j2
+ BuildRequires:  xml-commons-jaxp-1.1-apis
+ BuildRequires:  jpackage-utils >= 0:1.7.5
+ BuildRequires:  maven2-plugin-assembly
+ BuildRequires:  maven2-plugin-install
  BuildRequires:  maven2-plugin-javadoc
  BuildRequires:  maven2-plugin-resources
  BuildRequires:  maven2-plugin-site
  BuildRequires:  maven-plugin-tools
  BuildRequires:  maven-surefire-provider-junit
  %endif
  BuildArch:      noarch
  BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root




More information about the JPackage-commits mailing list